summaryrefslogtreecommitdiffstats
path: root/tasks/shell.task.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tasks/shell.task.sh')
-rw-r--r--tasks/shell.task.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/tasks/shell.task.sh b/tasks/shell.task.sh
new file mode 100644
index 0000000..cf38adc
--- /dev/null
+++ b/tasks/shell.task.sh
@@ -0,0 +1,8 @@
+shell() {
+ if [ ! -e $BROOT_BUILDROOT_PATH/bootstraped ]; then
+ echo " Can't find buildroot."
+ exit 13
+ fi
+ echo " Switching to chroot"
+ chroot-exec /bin/bash
+}